View Issue Details

IDProjectCategoryView StatusLast Update
13468Bug reports[All Projects] Survey designpublic2018-03-21 18:46
ReporterpmonstadAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.5.x 
Summary13468: lot of empty space in footer
Description

When accessing elements in the left panel (editing a survey) most menu elements generate a lot of empty space in the footer in the right panel.

Steps To Reproduce

Edit a survey and access the menu elements in the left panel. Most of them generates empty white space in the footer.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.5.0+180309
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall

Activities

markusfluer

markusfluer

2018-03-12 15:11

manager   ~47024

Hopefully this is mostly resolved now.

c_schmitz

c_schmitz

2018-03-21 18:46

administrator   ~47163

Version 3.5.4+180320 released

Issue History

Date Modified Username Field Change
2018-03-09 19:13 pmonstad New Issue
2018-03-12 10:29 olle Assigned To => markusfluer
2018-03-12 10:29 olle Status new => assigned
2018-03-12 15:11 markusfluer Status assigned => resolved
2018-03-12 15:11 markusfluer Resolution open => fixed
2018-03-12 15:11 markusfluer Fixed in Version => 3.5.x
2018-03-12 15:11 markusfluer Note Added: 47024
2018-03-21 18:46 c_schmitz Note Added: 47163
2018-03-21 18:46 c_schmitz Status resolved => closed